	/* --[[ Main Container ]]-- */
	#imouter0 {border-style:none; border-color:#6a6a6a; border-width:1px; padding:5px 10px 0px 0px ; margin:0px 0px; }

	/* --[[ Main Items ]]-- */
	#imenus0 li {padding:0px; margin:5px 0px; border-right:0px solid #CCC;}
	
	/* --[[ Main Items ]]-- */
	#imenus0 li a {color:#ffffff; text-align:left; font-family:Tahoma, Geneva, sans-serif; font-size:12px; font-weight:bold; text-decoration:none; border-style:solid; border-color:#dddddd; border-width:0px; padding:0px; margin:0px 22px;}
	
	/* [hover] - These settings must be duplicated for IE compatibility.*/
	#imenus0 li:hover>a {text-decoration:none; }
	#imenus0 li a.ihover, .imde imenus0 a:hover {text-decoration:none; }

	/* [active] */
	#imenus0 li a.iactive {}
	
	
	/* --[[ Main Expand Icons ]]-- */
	#imenus0 .imeam span,#imenus0 .imeamj span {background-image:url(); width:7px; height:5px; left:0px; top:5px; background-repeat:no-repeat;background-position:top left;}
	
	#imenus0 li:hover .imeam span,#imenus0 li a.iactive .imeamj span {background-image:url(../wwwroot/templates/none); background-repeat:no-repeat;background-position:top left;}
	
	

	/* --[[ Sub Container ]]-- */
	#imenus0 li ul {background-color:#ADCD38; background-repeat:repeat-x; border-style:solid; border-color:#666; border-width:1px; padding:5px; margin:0px; margin-top:10px; border-top:none; width:170px; border-bottom-left-radius:3px; border-bottom-right-radius:3px; box-shadow: 2px 2px 15px #666;}
	
	/* --[[ Main Items ]]-- */
	#imenus0 ul li {padding:0px; margin:0px; border-right:0px solid;}


	/* --[[ Sub Items ]]-- */
	#imenus0 ul a {color:#54391A; text-align:left; font-size:13px; font-weight:normal; text-decoration:none; border-style:none; border-color:#000000; border-width:1px; padding:3px 8px; padding-left:15px; margin-left:5px; background-image:url(../img/brown-arrow.png); background-position:0 50%; background-repeat:no-repeat;}

	/* [hover] - These settings must be duplicated for IE comptatibility.*/
	#imenus0 ul li:hover>a {text-decoration:underline; }
	#imenus0 ul li a.ihover {text-decoration:underline; }

	/* [active] */
	#imenus0 ul li a.iactive {}
	
	/* --[[ Sub Expand Icons ]]-- */
	#imenus0 ul .imeas span,#imenus0 ul .imeasj span {background-image:url(../wwwroot/templates/none); width:5px; height:7px; left:0px; top:3px; background-repeat:no-repeat;background-position:top left;}
	
	#imenus0 ul li:hover .imeas span,#imenus0 ul li a.iactive .imeasj span {background-image:url(../wwwroot/templates/none); background-repeat:no-repeat;background-position:top left;}